/*@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap');*/
@import url("https://cdn.jsdelivr.net/npm/@mdi/font@7.2.96/css/materialdesignicons.min.css");
@import url("https://fonts.cummins.com/fonts.css");
/* line 8, ../../sass/layout/search-by-employee.scss */
.main .main-content-section .container {
  background: none;
  box-shadow: none;
  padding: 20px 15px;
}
@media only screen and (max-width: 1280px) {
  /* line 8, ../../sass/layout/search-by-employee.scss */
  .main .main-content-section .container {
    padding: 0;
    display: block;
  }
}
@media only screen and (max-width: 1280px) {
  /* line 7, ../../sass/layout/search-by-employee.scss */
  .main .main-content-section {
    padding: 24px 10px 20px 15px;
  }
}
@media only screen and (max-width: 767px) {
  /* line 7, ../../sass/layout/search-by-employee.scss */
  .main .main-content-section {
    padding: 24px 10px;
  }
}

/* line 28, ../../sass/layout/search-by-employee.scss */
.with-sidebar-container .region-content,
.with-sidebar-container .region-search-by-employee {
  padding: 0;
  background-color: transparent;
  box-shadow: none;
  flex: 0 0 calc(100% - 338px);
  max-width: calc(100% - 338px);
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  transition: all 550ms linear;
  margin: 0 -15px 0 auto;
}
@media only screen and (max-width: 1280px) {
  /* line 28, ../../sass/layout/search-by-employee.scss */
  .with-sidebar-container .region-content,
  .with-sidebar-container .region-search-by-employee {
    flex: 0 0 100%;
    max-width: 100%;
    margin: 0;
  }
}

/* line 52, ../../sass/layout/search-by-employee.scss */
#sidebar .sidemenu ul li.icon-search a {
  background-color: #DA291C !important;
  color: #fff !important;
}
/* line 55, ../../sass/layout/search-by-employee.scss */
#sidebar .sidemenu ul li.icon-search a:after {
  filter: brightness(0) invert(1);
}

/* line 65, ../../sass/layout/search-by-employee.scss */
.progress-bar {
  position: relative;
  height: 48px;
  width: 48px;
}
/* line 70, ../../sass/layout/search-by-employee.scss */
.progress-bar em {
  position: absolute;
  z-index: 100;
  display: block;
  font-style: normal;
  text-align: center;
  font-size: 14px;
  color: #555;
}
/* line 80, ../../sass/layout/search-by-employee.scss */
.progress-bar div {
  position: absolute;
  height: 48px;
  width: 48px;
  border-radius: 50%;
}
/* line 86, ../../sass/layout/search-by-employee.scss */
.progress-bar div span {
  position: absolute;
  font-size: 14px;
  line-height: 42px;
  height: 42px;
  width: 42px;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  text-align: center;
  border-radius: 50%;
  background-color: white;
}
/* line 103, ../../sass/layout/search-by-employee.scss */
.progress-bar .background {
  background-color: #b3cef6;
}
/* line 105, ../../sass/layout/search-by-employee.scss */
.progress-bar .rotate {
  clip: rect(0 24px 48px 0);
  background-color: #4b86db;
}
/* line 110, ../../sass/layout/search-by-employee.scss */
.progress-bar .left {
  clip: rect(0 24px 48px 0);
  opacity: 1;
  background-color: #b3cef6;
}
/* line 116, ../../sass/layout/search-by-employee.scss */
.progress-bar .right {
  clip: rect(0 24px 48px 0);
  transform: rotate(180deg);
  opacity: 0;
  background-color: #4b86db;
}

@keyframes toggle {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
/* line 133, ../../sass/layout/search-by-employee.scss */
.region-content,
.region-search-by-employee {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0 -15px;
}
/* line 139, ../../sass/layout/search-by-employee.scss */
.region-content .field--name-body,
.region-search-by-employee .field--name-body {
  height: 100%;
}
/* line 143, ../../sass/layout/search-by-employee.scss */
.region-content .block-custom-notification-display-notification,
.region-search-by-employee .block-custom-notification-display-notification {
  padding: 0 10px;
}
/* line 147, ../../sass/layout/search-by-employee.scss */
.region-content #block-tech-registry-suggestednetwork,
.region-content #block-tech-registry-recentexpertise,
.region-content .block-display-latest-expertise-block,
.region-content #block-tech-registry-recentachievements,
.region-content .block-display-latest-achievement-block,
.region-content #block-tech-registry-landingpagesuggestednetwork,
.region-content #block-tech-registry-landingpagesuggestednetworks,
.region-content #block-tech-registry-displaysuggestednetworkblock,
.region-search-by-employee #block-tech-registry-suggestednetwork,
.region-search-by-employee #block-tech-registry-recentexpertise,
.region-search-by-employee .block-display-latest-expertise-block,
.region-search-by-employee #block-tech-registry-recentachievements,
.region-search-by-employee .block-display-latest-achievement-block,
.region-search-by-employee #block-tech-registry-landingpagesuggestednetwork,
.region-search-by-employee #block-tech-registry-landingpagesuggestednetworks,
.region-search-by-employee #block-tech-registry-displaysuggestednetworkblock {
  flex: 0 0 33.33%;
  max-width: 33.33%;
  padding: 0 10px;
}
/* line 159, ../../sass/layout/search-by-employee.scss */
.region-content #block-tech-registry-suggestednetwork .module,
.region-content #block-tech-registry-recentexpertise .module,
.region-content .block-display-latest-expertise-block .module,
.region-content #block-tech-registry-recentachievements .module,
.region-content .block-display-latest-achievement-block .module,
.region-content #block-tech-registry-landingpagesuggestednetwork .module,
.region-content #block-tech-registry-landingpagesuggestednetworks .module,
.region-content #block-tech-registry-displaysuggestednetworkblock .module,
.region-search-by-employee #block-tech-registry-suggestednetwork .module,
.region-search-by-employee #block-tech-registry-recentexpertise .module,
.region-search-by-employee .block-display-latest-expertise-block .module,
.region-search-by-employee #block-tech-registry-recentachievements .module,
.region-search-by-employee .block-display-latest-achievement-block .module,
.region-search-by-employee #block-tech-registry-landingpagesuggestednetwork .module,
.region-search-by-employee #block-tech-registry-landingpagesuggestednetworks .module,
.region-search-by-employee #block-tech-registry-displaysuggestednetworkblock .module {
  background: #fff;
  border-radius: 15px;
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1);
  padding: 20px;
  height: 100%;
}
@media only screen and (max-width: 1440px) {
  /* line 147, ../../sass/layout/search-by-employee.scss */
  .region-content #block-tech-registry-suggestednetwork,
  .region-content #block-tech-registry-recentexpertise,
  .region-content .block-display-latest-expertise-block,
  .region-content #block-tech-registry-recentachievements,
  .region-content .block-display-latest-achievement-block,
  .region-content #block-tech-registry-landingpagesuggestednetwork,
  .region-content #block-tech-registry-landingpagesuggestednetworks,
  .region-content #block-tech-registry-displaysuggestednetworkblock,
  .region-search-by-employee #block-tech-registry-suggestednetwork,
  .region-search-by-employee #block-tech-registry-recentexpertise,
  .region-search-by-employee .block-display-latest-expertise-block,
  .region-search-by-employee #block-tech-registry-recentachievements,
  .region-search-by-employee .block-display-latest-achievement-block,
  .region-search-by-employee #block-tech-registry-landingpagesuggestednetwork,
  .region-search-by-employee #block-tech-registry-landingpagesuggestednetworks,
  .region-search-by-employee #block-tech-registry-displaysuggestednetworkblock {
    padding: 0 10px;
  }
}
@media only screen and (max-width: 1023px) {
  /* line 147, ../../sass/layout/search-by-employee.scss */
  .region-content #block-tech-registry-suggestednetwork,
  .region-content #block-tech-registry-recentexpertise,
  .region-content .block-display-latest-expertise-block,
  .region-content #block-tech-registry-recentachievements,
  .region-content .block-display-latest-achievement-block,
  .region-content #block-tech-registry-landingpagesuggestednetwork,
  .region-content #block-tech-registry-landingpagesuggestednetworks,
  .region-content #block-tech-registry-displaysuggestednetworkblock,
  .region-search-by-employee #block-tech-registry-suggestednetwork,
  .region-search-by-employee #block-tech-registry-recentexpertise,
  .region-search-by-employee .block-display-latest-expertise-block,
  .region-search-by-employee #block-tech-registry-recentachievements,
  .region-search-by-employee .block-display-latest-achievement-block,
  .region-search-by-employee #block-tech-registry-landingpagesuggestednetwork,
  .region-search-by-employee #block-tech-registry-landingpagesuggestednetworks,
  .region-search-by-employee #block-tech-registry-displaysuggestednetworkblock {
    margin-bottom: 14px;
    flex: 0 0 100%;
    max-width: 100%;
  }
}
/* line 178, ../../sass/layout/search-by-employee.scss */
.region-content #block-tech-registry-landingpagesuggestednetworks,
.region-content #block-tech-registry-displaysuggestednetworkblock,
.region-search-by-employee #block-tech-registry-landingpagesuggestednetworks,
.region-search-by-employee #block-tech-registry-displaysuggestednetworkblock {
  position: relative;
}
/* line 183, ../../sass/layout/search-by-employee.scss */
.region-content .module-cols,
.region-search-by-employee .module-cols {
  margin: 0;
  height: calc(100vh - 410px);
}
/* line 187, ../../sass/layout/search-by-employee.scss */
.region-content .module-cols .module-col,
.region-search-by-employee .module-cols .module-col {
  flex: 0 0 100%;
  max-width: 100%;
  padding: 0 15px;
}
/* line 192, ../../sass/layout/search-by-employee.scss */
.region-content .module-cols .module-col .box-container,
.region-search-by-employee .module-cols .module-col .box-container {
  margin-top: 20px;
  padding: 20px 0 0 40px;
  border-top: 1px solid #d4d4d4;
  position: relative;
}
/* line 199, ../../sass/layout/search-by-employee.scss */
.region-content .module-cols .module-col h4,
.region-search-by-employee .module-cols .module-col h4 {
  font-size: 16px;
  color: #313131;
  font-weight: 600;
}
/* line 204, ../../sass/layout/search-by-employee.scss */
.region-content .module-cols .module-col h4 a,
.region-search-by-employee .module-cols .module-col h4 a {
  color: #313131;
}
/* line 207, ../../sass/layout/search-by-employee.scss */
.region-content .module-cols .module-col h4 a:hover,
.region-search-by-employee .module-cols .module-col h4 a:hover {
  color: #343A40;
}
/* line 213, ../../sass/layout/search-by-employee.scss */
.region-content .module-cols .module-col h5,
.region-search-by-employee .module-cols .module-col h5 {
  font-size: 14px;
  color: #555;
  font-weight: 500;
}
/* line 219, ../../sass/layout/search-by-employee.scss */
.region-content .module-cols .module-col .tag,
.region-search-by-employee .module-cols .module-col .tag {
  position: absolute;
  left: 0;
  top: 20px;
}
/* line 225, ../../sass/layout/search-by-employee.scss */
.region-content .module-cols .module-col .tag_SMC,
.region-content .module-cols .module-col .tag_SME,
.region-search-by-employee .module-cols .module-col .tag_SMC,
.region-search-by-employee .module-cols .module-col .tag_SME {
  display: inline-block;
  padding: 5px 10px 3px;
  background: #F8DD5B;
  border-radius: 32px;
  font-weight: 600;
  font-size: 12px;
}
/* line 235, ../../sass/layout/search-by-employee.scss */
.region-content .module-cols .module-col .tag_SME,
.region-search-by-employee .module-cols .module-col .tag_SME {
  background: #DA291C;
  color: #fff;
}
/* line 240, ../../sass/layout/search-by-employee.scss */
.region-content .module-cols .module-col ul,
.region-search-by-employee .module-cols .module-col ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -moz-box-direction: normal;
  -moz-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 5px;
  font-size: 12px;
  font-weight: 500;
}
/* line 251, ../../sass/layout/search-by-employee.scss */
.region-content .module-cols .module-col ul .duration,
.region-search-by-employee .module-cols .module-col ul .duration {
  color: #777777;
  position: relative;
  padding-left: 18px;
}
/* line 256, ../../sass/layout/search-by-employee.scss */
.region-content .module-cols .module-col ul .duration:before,
.region-search-by-employee .module-cols .module-col ul .duration:before {
  content: "";
  width: 12px;
  height: 12px;
  background: url(../../images/sprites.svg) -351px -15px no-repeat;
  position: absolute;
  left: 0;
  top: -1px;
}
@media only screen and (max-width: 568px) {
  /* line 240, ../../sass/layout/search-by-employee.scss */
  .region-content .module-cols .module-col ul,
  .region-search-by-employee .module-cols .module-col ul {
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -moz-box-direction: normal;
    -moz-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -moz-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
  }
}
@media only screen and (max-width: 568px) {
  /* line 187, ../../sass/layout/search-by-employee.scss */
  .region-content .module-cols .module-col,
  .region-search-by-employee .module-cols .module-col {
    flex: 0 0 100%;
    max-width: 100%;
  }
}
/* line 281, ../../sass/layout/search-by-employee.scss */
.region-content .module-title h3,
.region-search-by-employee .module-title h3 {
  font-size: 18px;
  font-weight: 600;
  padding-left: 40px;
  position: relative;
  margin: 0;
}
/* line 288, ../../sass/layout/search-by-employee.scss */
.region-content .module-title h3:before,
.region-search-by-employee .module-title h3:before {
  content: "";
  width: 24px;
  height: 24px;
  background: url(../../images/sprites.svg) -342px -211px no-repeat;
  position: absolute;
  left: 0;
  top: 0;
}
/* line 300, ../../sass/layout/search-by-employee.scss */
.region-content .block-display-latest-achievement-block,
.region-search-by-employee .block-display-latest-achievement-block {
  position: relative;
}
/* line 303, ../../sass/layout/search-by-employee.scss */
.region-content .block-display-latest-achievement-block:before,
.region-search-by-employee .block-display-latest-achievement-block:before {
  content: "";
  position: absolute;
  width: 1px;
  background: #d4d4d4;
  top: 66px;
  bottom: 20px;
  left: 50%;
  display: none;
}
@media only screen and (max-width: 568px) {
  /* line 303, ../../sass/layout/search-by-employee.scss */
  .region-content .block-display-latest-achievement-block:before,
  .region-search-by-employee .block-display-latest-achievement-block:before {
    display: none;
  }
}
/* line 320, ../../sass/layout/search-by-employee.scss */
.region-content .block-display-latest-achievement-block .module-title h3:before,
.region-search-by-employee .block-display-latest-achievement-block .module-title h3:before {
  background-position: -312px -211px;
}
/* line 330, ../../sass/layout/search-by-employee.scss */
.region-content .network-module .module-title h3:before,
.region-search-by-employee .network-module .module-title h3:before {
  background-position: -99px -480px;
}
/* line 337, ../../sass/layout/search-by-employee.scss */
.region-content .network-module .module-cols .module-col,
.region-search-by-employee .network-module .module-cols .module-col {
  min-height: 90px;
}
/* line 342, ../../sass/layout/search-by-employee.scss */
.region-content .network-module .profile-image,
.region-search-by-employee .network-module .profile-image {
  position: absolute;
  left: 0;
  top: 20px;
}
/* line 347, ../../sass/layout/search-by-employee.scss */
.region-content .network-module .profile-image img,
.region-search-by-employee .network-module .profile-image img {
  width: 30px;
  height: auto;
  border-radius: 50%;
}
/* line 354, ../../sass/layout/search-by-employee.scss */
.region-content .network-module .network-match-perc,
.region-search-by-employee .network-module .network-match-perc {
  display: inline-block;
  padding: 5px 10px 3px;
  background: #F8DD5B;
  border-radius: 32px;
  font-weight: 600;
  font-size: 12px;
}
/* line 364, ../../sass/layout/search-by-employee.scss */
.region-content .block-display-latest-expertise-block,
.region-search-by-employee .block-display-latest-expertise-block {
  position: relative;
}
/* line 367, ../../sass/layout/search-by-employee.scss */
.region-content .block-display-latest-expertise-block:before,
.region-search-by-employee .block-display-latest-expertise-block:before {
  content: "";
  position: absolute;
  width: 1px;
  background: #d4d4d4;
  top: 66px;
  bottom: 20px;
  left: 50%;
  display: none;
}
@media only screen and (max-width: 568px) {
  /* line 367, ../../sass/layout/search-by-employee.scss */
  .region-content .block-display-latest-expertise-block:before,
  .region-search-by-employee .block-display-latest-expertise-block:before {
    display: none;
  }
}
/* line 384, ../../sass/layout/search-by-employee.scss */
.region-content .block-display-latest-expertise-block .module-cols .module-col .box-container,
.region-search-by-employee .block-display-latest-expertise-block .module-cols .module-col .box-container {
  padding: 20px 0 0 60px;
}
/* line 393, ../../sass/layout/search-by-employee.scss */
.region-content #block-tech-registry-suggestednetwork .module-cols .module-col,
.region-search-by-employee #block-tech-registry-suggestednetwork .module-cols .module-col {
  padding-right: 70px;
}
/* line 396, ../../sass/layout/search-by-employee.scss */
.region-content #block-tech-registry-suggestednetwork .module-cols .module-col .progress-bar,
.region-search-by-employee #block-tech-registry-suggestednetwork .module-cols .module-col .progress-bar {
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
}
/* line 409, ../../sass/layout/search-by-employee.scss */
.region-content #block-tech-registry-recentachievements .module-cols .module-col,
.region-content .block-display-latest-achievement-block .module-cols .module-col,
.region-search-by-employee #block-tech-registry-recentachievements .module-cols .module-col,
.region-search-by-employee .block-display-latest-achievement-block .module-cols .module-col {
  position: relative;
}
/* line 412, ../../sass/layout/search-by-employee.scss */
.region-content #block-tech-registry-recentachievements .module-cols .module-col p,
.region-content .block-display-latest-achievement-block .module-cols .module-col p,
.region-search-by-employee #block-tech-registry-recentachievements .module-cols .module-col p,
.region-search-by-employee .block-display-latest-achievement-block .module-cols .module-col p {
  margin: 0;
}
/* line 416, ../../sass/layout/search-by-employee.scss */
.region-content #block-tech-registry-recentachievements .module-cols .module-col .icon,
.region-content .block-display-latest-achievement-block .module-cols .module-col .icon,
.region-search-by-employee #block-tech-registry-recentachievements .module-cols .module-col .icon,
.region-search-by-employee .block-display-latest-achievement-block .module-cols .module-col .icon {
  position: absolute;
  left: 0;
  top: 20px;
}
@media only screen and (max-width: 767px) {
  /* line 406, ../../sass/layout/search-by-employee.scss */
  .region-content #block-tech-registry-recentachievements,
  .region-content .block-display-latest-achievement-block,
  .region-search-by-employee #block-tech-registry-recentachievements,
  .region-search-by-employee .block-display-latest-achievement-block {
    flex: 0 0 100%;
    max-width: 100%;
  }
}
@media ony screen and (max-width: 1170px) {
  /* line 133, ../../sass/layout/search-by-employee.scss */
  .region-content,
  .region-search-by-employee {
    margin: 0 -10px;
  }
}

/* line 439, ../../sass/layout/search-by-employee.scss */
.region-search-by-employee {
  magrin: 0 0 0 auto !important;
}

/* line 444, ../../sass/layout/search-by-employee.scss */
.block-search-api-form-block {
  flex: 0 0 100%;
  max-width: 100%;
  padding: 0 10px;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
}
/* line 450, ../../sass/layout/search-by-employee.scss */
.block-search-api-form-block form {
  background: #343A40;
  padding: 20px 20px 24px;
  border-radius: 15px 15px 0 0;
  position: relative;
}
/* line 456, ../../sass/layout/search-by-employee.scss */
.block-search-api-form-block form .form-actions {
  margin: 0;
}
/* line 460, ../../sass/layout/search-by-employee.scss */
.block-search-api-form-block form .form-submit {
  position: absolute;
  left: 24px;
  top: 24px;
  width: 44px;
  height: 44px;
  padding: 0 !important;
  text-indent: -999em;
  border: 0;
  background: url(../../images/sprites.svg) -401px -211px no-repeat !important;
}
/* line 472, ../../sass/layout/search-by-employee.scss */
.block-search-api-form-block form .form-item {
  margin: 0;
}
/* line 475, ../../sass/layout/search-by-employee.scss */
.block-search-api-form-block form .form-item .form-control {
  padding-left: 48px;
}
/* line 478, ../../sass/layout/search-by-employee.scss */
.block-search-api-form-block form .form-item .form-control::placeholder {
  opacity: 0;
  /* Firefox */
}
/* line 482, ../../sass/layout/search-by-employee.scss */
.block-search-api-form-block form .form-item .form-control::-ms-input-placeholder {
  /* Edge 12 -18 */
  opacity: 0;
}
/* line 489, ../../sass/layout/search-by-employee.scss */
.block-search-api-form-block.focused {
  position: relative;
  z-index: 10;
}
/* line 494, ../../sass/layout/search-by-employee.scss */
.block-search-api-form-block .form-control {
  height: 54px;
}

/* line 499, ../../sass/layout/search-by-employee.scss */
.block-views-blocktop-searches-block-1 {
  background: #343A40;
  padding: 0px 20px 24px 230px;
  border-radius: 0 0 15px 15px;
  position: relative;
  width: 100%;
  margin: 0 10px;
  color: #fff;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
}
/* line 509, ../../sass/layout/search-by-employee.scss */
.block-views-blocktop-searches-block-1 h2 {
  position: absolute;
  font-size: 20px;
  left: 20px;
  font-weight: bold;
  padding-left: 36px;
}
/* line 516, ../../sass/layout/search-by-employee.scss */
.block-views-blocktop-searches-block-1 h2:before {
  content: "";
  position: absolute;
  left: 0;
  width: 24px;
  height: 24px;
  background: url(../../images/sprites.svg) -25px -540px no-repeat !important;
}
@media only screen and (max-width: 1023px) {
  /* line 509, ../../sass/layout/search-by-employee.scss */
  .block-views-blocktop-searches-block-1 h2 {
    position: relative;
    left: 0;
    margin: 0 0 20px;
  }
}
/* line 532, ../../sass/layout/search-by-employee.scss */
.block-views-blocktop-searches-block-1 > div {
  display: inline-block;
}
/* line 536, ../../sass/layout/search-by-employee.scss */
.block-views-blocktop-searches-block-1 .view-content {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 5px;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
/* line 544, ../../sass/layout/search-by-employee.scss */
.block-views-blocktop-searches-block-1 .views-row {
  display: inline-block;
}
/* line 547, ../../sass/layout/search-by-employee.scss */
.block-views-blocktop-searches-block-1 .views-row a {
  display: inline-block;
  color: var(--white);
  text-decoration: none;
  border: 1px solid gray;
  border-radius: 10px;
  padding: 6px 15px 4px;
}
/* line 555, ../../sass/layout/search-by-employee.scss */
.block-views-blocktop-searches-block-1 .views-row a:hover {
  background-color: #4f5b67;
  transition: background-color .3s;
}
@media only screen and (max-width: 1023px) {
  /* line 499, ../../sass/layout/search-by-employee.scss */
  .block-views-blocktop-searches-block-1 {
    padding: 0 20px 24px 20px;
  }
}

/* line 568, ../../sass/layout/search-by-employee.scss */
.placeholder-section {
  font-size: 18px;
  font-weight: 600;
  position: absolute;
  z-index: 10;
  margin-left: 90px;
  margin-top: 34px;
  width: 400px;
}
/* line 577, ../../sass/layout/search-by-employee.scss */
.placeholder-section p {
  display: inline-block;
  margin: 0;
  vertical-align: middle;
}
/* line 583, ../../sass/layout/search-by-employee.scss */
.placeholder-section .placeholder-slider {
  display: inline-block;
  width: 200px;
  margin-left: 8px;
  vertical-align: middle;
  color: #DA291C;
}
@media only screen and (max-width: 568px) {
  /* line 568, ../../sass/layout/search-by-employee.scss */
  .placeholder-section {
    position: relative;
    margin-top: 0;
    margin-bottom: 20px;
    margin-left: 15px;
    width: auto;
  }
}

/* line 600, ../../sass/layout/search-by-employee.scss */
.placeholder-section:focus {
  display: none;
}

@media only screen and (max-width: 1280px) {
  /* line 606, ../../sass/layout/search-by-employee.scss */
  .btn.btn-search {
    display: none;
  }
}

/* line 613, ../../sass/layout/search-by-employee.scss */
.module.suggested-module {
  padding: 36px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
/* line 618, ../../sass/layout/search-by-employee.scss */
.module.suggested-module .module-content {
  flex: 0 0 100%;
  max-width: 100%;
}
/* line 623, ../../sass/layout/search-by-employee.scss */
.module.suggested-module h3 {
  font-size: 18px;
  text-align: center;
  line-height: 1.65;
  color: #5C5C5C;
  padding: 0 40px;
  font-weight: 600;
}
/* line 632, ../../sass/layout/search-by-employee.scss */
.module.suggested-module figure {
  text-align: center;
}
/* line 634, ../../sass/layout/search-by-employee.scss */
.module.suggested-module figure img {
  max-width: 80px;
}

/* line 642, ../../sass/layout/search-by-employee.scss */
.network-module p {
  margin: 0;
}
/* line 646, ../../sass/layout/search-by-employee.scss */
.network-module .module-col {
  min-height: 30px;
}
/* line 649, ../../sass/layout/search-by-employee.scss */
.network-module .module-col a {
  color: #313131;
}
/* line 652, ../../sass/layout/search-by-employee.scss */
.network-module .module-col a:hover {
  color: #343A40;
}
/* line 657, ../../sass/layout/search-by-employee.scss */
.network-module .module-col .box-container {
  position: relative;
}
/* line 662, ../../sass/layout/search-by-employee.scss */
.network-module .icon-initial {
  position: absolute;
  width: 30px;
  height: 30px;
  left: 0;
  top: 14px;
  border-radius: 50%;
  /*box-shadow: 0 3px 6px rgba(58, 58, 58, 0.14);*/
  border: 1px solid #D7D7D7;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  font-size: 12px;
  line-height: 30px;
  background: #ECECEE;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}
/* line 677, ../../sass/layout/search-by-employee.scss */
.network-module .icon-initial a {
  text-decoration: none;
}

/* line 683, ../../sass/layout/search-by-employee.scss */
.network-loader-box,
.profile-incomplete-box {
  position: absolute;
  left: 10px;
  border-radius: 15px;
  top: 0;
  right: 10px;
  background-color: #fff;
  z-index: 10;
  height: 100%;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -moz-box-direction: normal;
  -moz-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}
/* line 698, ../../sass/layout/search-by-employee.scss */
.network-loader-box h4,
.profile-incomplete-box h4 {
  font-size: 18px;
  text-align: center;
  line-height: 1.65;
  color: #5C5C5C;
  padding: 0 40px;
  font-weight: 600;
}
@media only screen and (max-width: 767px) {
  /* line 683, ../../sass/layout/search-by-employee.scss */
  .network-loader-box,
  .profile-incomplete-box {
    position: relative;
    padding: 40px 0;
    left: 0;
    right: 0;
  }
}

/* line 715, ../../sass/layout/search-by-employee.scss */
.network-loader {
  position: relative;
  width: 75px;
  height: 100px;
  transform: scale(0.75);
}
/* line 721, ../../sass/layout/search-by-employee.scss */
.network-loader .loader__bar {
  position: absolute;
  bottom: 0;
  width: 10px;
  height: 50%;
  background: #DA291C;
  transform-origin: center bottom;
  box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
}
/* line 731, ../../sass/layout/search-by-employee.scss */
.network-loader .loader__bar:nth-child(1) {
  left: 0px;
  transform: scale(1, 0.2);
  animation: barUp1 4s infinite;
}
/* line 731, ../../sass/layout/search-by-employee.scss */
.network-loader .loader__bar:nth-child(2) {
  left: 15px;
  transform: scale(1, 0.4);
  animation: barUp2 4s infinite;
}
/* line 731, ../../sass/layout/search-by-employee.scss */
.network-loader .loader__bar:nth-child(3) {
  left: 30px;
  transform: scale(1, 0.6);
  animation: barUp3 4s infinite;
}
/* line 731, ../../sass/layout/search-by-employee.scss */
.network-loader .loader__bar:nth-child(4) {
  left: 45px;
  transform: scale(1, 0.8);
  animation: barUp4 4s infinite;
}
/* line 731, ../../sass/layout/search-by-employee.scss */
.network-loader .loader__bar:nth-child(5) {
  left: 60px;
  transform: scale(1, 1);
  animation: barUp5 4s infinite;
}
/* line 740, ../../sass/layout/search-by-employee.scss */
.network-loader .loader__ball {
  position: absolute;
  bottom: 10px;
  left: 0;
  width: 10px;
  height: 10px;
  background: #DA291C;
  border-radius: 50%;
  animation: ball 4s infinite;
}

@keyframes ball {
  0% {
    transform: translate(0, 0);
  }
  5% {
    transform: translate(8px, -14px);
  }
  10% {
    transform: translate(15px, -10px);
  }
  17% {
    transform: translate(23px, -24px);
  }
  20% {
    transform: translate(30px, -20px);
  }
  27% {
    transform: translate(38px, -34px);
  }
  30% {
    transform: translate(45px, -30px);
  }
  37% {
    transform: translate(53px, -44px);
  }
  40% {
    transform: translate(60px, -40px);
  }
  50% {
    transform: translate(60px, 0);
  }
  57% {
    transform: translate(53px, -14px);
  }
  60% {
    transform: translate(45px, -10px);
  }
  67% {
    transform: translate(37px, -24px);
  }
  70% {
    transform: translate(30px, -20px);
  }
  77% {
    transform: translate(22px, -34px);
  }
  80% {
    transform: translate(15px, -30px);
  }
  87% {
    transform: translate(7px, -44px);
  }
  90% {
    transform: translate(0, -40px);
  }
  100% {
    transform: translate(0, 0);
  }
}
@keyframes barUp1 {
  0% {
    transform: scale(1, 0.2);
  }
  40% {
    transform: scale(1, 0.2);
  }
  50% {
    transform: scale(1, 1);
  }
  90% {
    transform: scale(1, 1);
  }
  100% {
    transform: scale(1, 0.2);
  }
}
@keyframes barUp2 {
  0% {
    transform: scale(1, 0.4);
  }
  40% {
    transform: scale(1, 0.4);
  }
  50% {
    transform: scale(1, 0.8);
  }
  90% {
    transform: scale(1, 0.8);
  }
  100% {
    transform: scale(1, 0.4);
  }
}
@keyframes barUp3 {
  0% {
    transform: scale(1, 0.6);
  }
  100% {
    transform: scale(1, 0.6);
  }
}
@keyframes barUp4 {
  0% {
    transform: scale(1, 0.8);
  }
  40% {
    transform: scale(1, 0.8);
  }
  50% {
    transform: scale(1, 0.4);
  }
  90% {
    transform: scale(1, 0.4);
  }
  100% {
    transform: scale(1, 0.8);
  }
}
@keyframes barUp5 {
  0% {
    transform: scale(1, 1);
  }
  40% {
    transform: scale(1, 1);
  }
  50% {
    transform: scale(1, 0.2);
  }
  90% {
    transform: scale(1, 0.2);
  }
  100% {
    transform: scale(1, 1);
  }
}
/* line 894, ../../sass/layout/search-by-employee.scss */
.profile-incomplete-box img {
  width: 48px;
  height: auto;
  display: block;
  margin: 0 auto 20px;
}
